View Issue Details

IDProjectCategoryView StatusLast Update
0004331Kali Linux[All Projects] Kali Package Bugpublic2017-12-21 08:32
Reporterfranga2000Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2018.1 
Summary0004331: Wifite should depend on net-tools
DescriptionThe wifite script uses the ifconfig command, which is a part of the net-tools package.
Although usually installed, that package is not included in the Kali Linux Light Live ISO (the same is probably true for standard Light installs).
In order for wifite to even start, ifconfig is required and so the wifite package should depend on net-tools.
Steps To Reproduce1. Boot Kali Linux Light
2. ~# apt install wifite
3. ~$ wifite

Activities

sbrun

2017-12-21 08:32

manager   ~0007727

fixed in version 2.0.87+git20170515.918a499-2

Issue History

Date Modified Username Field Change
2017-11-02 16:38 franga2000 New Issue
2017-11-06 14:37 sbrun Assigned To => sbrun
2017-11-06 14:37 sbrun Status new => assigned
2017-12-21 08:32 sbrun Status assigned => resolved
2017-12-21 08:32 sbrun Resolution open => fixed
2017-12-21 08:32 sbrun Fixed in Version => 2018.1
2017-12-21 08:32 sbrun Note Added: 0007727